/* Stylise page edit forms */

.tdl {
	white-space: nowrap;
}

.tdr {
	text-align: left;
	width: 100%;
}

#tbd-AboutText textarea {
	height: 150px;
}

#tbd-ContactText textarea {
	height: 150px;
}

#tbd-GallCat input, #tbd-Title input, #tbd-AllImagesTitle input {
	width: 220px;
}

#tbd-GallCatDesc textarea, #tbd-Description textarea, #tbd-AllImagesDesc textarea, #tbd-ClientgalleryPrivateText textarea, #tbd-Howhear textarea, #tbd-CustomerComments textarea {
	height: 120px;
}

#tbd-Price input#Price_L {
	width: 40px;
}

#tbd-Price input#Price_R {
	width: 20px;
}

#tbd-DefaultPrice input#DefaultPrice_L {
	width: 40px;
}

#tbd-DefaultPrice input#DefaultPrice_R {
	width: 20px;
}

#tbd-ClientsocialName input {
	width: 170px;
}

#tbd-URL input, #tbd-ClientsocialLink input {
	width: 300px;
}

#tbd-InsertHeadKeywords textarea, #tbd-InsertHeadDescription textarea, #tbd-PageHeadKeywords textarea, #tbd-PageHeadDescription textarea {
	height: 80px;
}

#tbd-GoogleVerifyCode input {
	width: 350px;
}

#tbd-InsertFooter textarea {
	height: 80px;
}

#tbd-ClientCurrency input {
	width: 50px;
}

#tbd-ClientCurrenPosit input {
	vertical-align: bottom;
}

#tbd-ClientPassword input, #tbd-ClientPassword_confirmation input {
	width: 110px;
}

#tbd-SendToEmail input {
	width: 230px;
}

#tbd-FAPEmailNotify textarea {
	height: 80px;
	width: 290px;
}

#tbd-ClientVATRef input, #tbd-ClientAIVATRef input {
	width: 120px;
}

#tbd-ClientVATRate input {
	width: 20px;
}

#tbd-ClientVATEnabled input {
	vertical-align: bottom;
}

#tbd-ClientShippingCost input#ClientShippingCost_L, #tbd-ClientShippingSubseqCost input#ClientShippingSubseqCost_L {
	width: 27px;
}

#tbd-ClientShippingCost input#ClientShippingCost_R, #tbd-ClientShippingSubseqCost input#ClientShippingSubseqCost_R {
	width: 20px;
}

table#tbd-PrintAvailable input.PriceForPrint_L {
	width: 40px;
}

table#tbd-PrintAvailable input.PriceForPrint_R {
	width: 20px;
}

table#tbd-PrintAvailable input.PrintAvailable {
	margin-right: 15px
}

table#tbd-PrintAvailable h2 {
	margin: 1em 0 0.4em 0;
}

#pfl-Basket {
	float: right;
	font-weight: bold;
}

/*#tbd-PrintTypeID select {
	width: 150px;
}*/

#tbd-Quantity input {
	width: 20px;
}

#tbd-BasketForm {
	width: 100%;
}

#tbd-BasketForm input.tbd-BasketQuantity {
	width: 20px;
}

#tbd-BasketForm input.tbd-BasketPrice {
	width: 50px;
	text-align: right;
}

/* AI-Admin forms */

#tbd-PhotoThreshold input {
	width: 32px;
}

#tbd-PagesThreshold input {
	width: 18px;
}

#frm-AIContactDetails #tbd-ClientEmail td, #frm-AIContactDetails #tbd-ClientAIVATRef td {
	padding-bottom: 2em;
}

/* About pages WYSIWYG editing form */

table.form tr#tbd-AboutDesc td {
	padding: 0;
}

table.form tr#tbd-AboutDesc {
	height: 280px;
}

/* Gallery admin pages */

.tdr #frm-ImagesPerPage {
	width: 20px;
}

.tdr #frm-SlideshowInterval {
	width: 20px;
}

/* Purchase pages */

#tbd-CustomerSurname td, #tbd-CountryListID td, #tbd-CustomerWorkPhone td, #tbd-CustomerEmail td, #tbd-ShippingSurname td, #tbd-ClientSurname td,  #tbd-CountryID td, #tbd-ClientFax td {
	padding-bottom: 2em;
}

.tdr #frm-CustomerFirstName, .tdr #frm-CustomerSurname, .tdr #frm-ShippingFirstName, .tdr #frm-ShippingSurname, .tdr #frm-ClientForename, .tdr #frm-ClientSurname {
	width: 100px;
}

.tdr #frm-CustomerAddress1, .tdr #frm-CustomerAddress2, .tdr #frm-ShippingAddress1, .tdr #frm-ShippingAddress2, .tdr #frm-ClientAddress1, .tdr #frm-ClientAddress2, .tdr #frm-ClientAddress3 {
	width: 150px;
}

.tdr #frm-CustomerCity, .tdr #frm-CustomerState, .tdr #frm-ShippingCity, .tdr #frm-ShippingState, .tdr #frm-ClientTown, .tdr #frm-ClientCounty {
	width: 110px;
}

.tdr #frm-CustomerZip, .tdr #frm-ShippingZip, .tdr #frm-ClientPostcode {
	width: 70px;
}

.tdr #CountryListID, .tdr #ShippingCountryListID, .tdr #CountryID {
	width: 150px;
}

.tdr #frm-CustomerHomePhone, .tdr #frm-CustomerWorkPhone, .tdr #frm-ClientTel1, .tdr #frm-ClientTel2, .tdr #frm-ClientMobile, .tdr #frm-ClientFax {
	width: 120px;
}

.tdr #frm-CustomerEmail, .tdr #frm-ClientEmail {
	width: 220px;
}

/* Contact feedback form */

.str-BodyStyleContactForm tr#tbd-Your_name td.tdr, .str-BodyStyleContactForm tr#tbd-Your_email td.tdr, .str-BodyStyleContactForm tr#tbd-Message td.tdl {
	padding-right: 0;
}

.str-BodyStyleContactForm tr#tbd-Your_name input, .str-BodyStyleContactForm tr#tbd-Your_email input, .str-BodyStyleContactForm tr#tbd-Message textarea {
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.str-BodyStyleContactForm tr#tbd-Your_name input, .str-BodyStyleContactForm tr#tbd-Your_email input {
	max-width: 180px;
}
